FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian Kernel

 
 
LinkBack Thread Tools
 
Old 11-19-2007, 01:04 PM
Rod Lovett
 
Default Bug#451962: package: linux-2.6

package: Linux-2.6

No further ahead with this bug, and its a wonder any bug reports arrive
with the arcane package designation.

No printing with Samsung ML-2010 with kernel 2.6.22.2-486 in Lenny
either. Only 2.6.18-4-486 #1 Mon Mar 26 16:39:10 UTC 2007 i686 works ,
all later Debian Lenny kernels do not.
Kubuntu 2.6.22 later Gutsy kernels work fine too, fixed in ubuntu but
not debian.
What is wrong with the later Debian kernels and this fine printer?
Best

package: linux-2.6

Lenny Printing bug with Samsung ML-2010 with Kernel 2.6.21-2-486 #1 Wed
Jul 11 03:17:09 UTC 2007 i686 and kernel 2.6.22.2 all printing jobs
stay in Kjobviewer
Printing OK with older kernel 2.6.18-4-486 #1 Mon Mar 26 16:39:10 UTC
2007 i686


The same printer works fine in Debian etch, also works fine in Sidux Gaia.
Same behavior in Kubuntu gutsy tribe5, which must have used snapshots of
Lenny packages, hence same errors. Now OK in Gutsy with 2.6.22 kernel.

Using a specific ppd does not help either.

Oh an old HP deskjet 895Cxi prints OK, with newer Lenny kernels, so
this problem is in later Debian kernels, and Samsung Laser specific
whatever it is.

Regards
El Zorro








--
To UNSUBSCRIBE, email to debian-kernel-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
 

Thread Tools




All times are GMT. The time now is 10:36 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org